/*
Theme Name:     yoko Child
Description:    Child theme for the Yoko Theme adding 3 footer widgets
Author:         ZOHAR Ltd. (Yaron Levy )
Author URI:     http://zohar.net.nz
Template:       yoko
Version:        0.1.0
*/


@import url("../yoko/style.css");

body {
	background-color:#ececec;
	font-family:'Droid Sans', arial, sans-serif;
	color: #333;
}

#page {
	max-width: 1102px;
	margin: 0px auto;
	padding:0px 30px 30px;
	--background-color:#ff0000;
	z-index: 0;

}

#wrap {
	margin:4px 0 0;
	padding:40px 0;
	overflow: hidden;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

#main {


	--width: 74.59%;
width: 74%;
	float: left;
	overflow: hidden;


	--width: 74.59%;
	--float: left;
	--overflow: hidden;

}



#content {
margin-top: -20px;
	width: 96%;
	float: left;
--border-right-style:dotted;
--border-width:1px;
--border-color:#ccc;

}
/* Pages 
--------------------------------------------- */
#content .page {

	margin: 0 0 40px;
	padding: 0 0 30px;
	overflow: hidden;
	clear: both;
	font-size: .95em;
	line-height: 1.6;
	border-bottom: 0px solid #ddd;
}
#content .page-entry-header h1.entry-title {
	margin: 0;
	font: bold 1.1em/1.1 'Droid Sans', arial, sans-serif;
	color: #009BC2;
}
#secondary {
	--width: 17.275%;
	--margin-left:7.054%;
	--float: left;

	width: 0%;
	margin-left: 0%;
	float: left;
}
#tertiary {
margin-top: -20px;
	--width: 23.775%;
width: 25%;
	float: right;
	overflow: hidden;

}
aside.widget {
	margin: 0 0 30px 0;
	padding:  0 0 30px 0;
	font-size: .8em;
	border-bottom: 0px solid #ddd;
}



#colophon {
width:100%; 
padding:0 !important;
}
#colophon #supplementary {
font-size:1.3em;
padding: 0 0 60px;
background-color:#F9F9F9;


}
#supplementary {padding:15px !important;}
#supplementary #first.widget-area, #supplementary #second.widget-area {float: left;margin-right: 5.567%;width: 29.55%;}
#supplementary #third.widget-area {float: left;margin-right: 0;width: 29.55%;}
 
/* --- Smartphones and small Tablet PCs --- */
@media screen and (max-width : 620px) {
#supplementary #first.widget-area, #supplementary #second.widget-area, #supplementary #third.widget-area {float: none;margin-right: 0;width: 100%;}





#main {
	--width: 72%;
width: 100%;
	float: left;
	overflow: hidden;
}
#content {
	width:100%;
	float: left;
}
#secondary {
	width: 12px;
	margin:40px 0 0;
	float: none;
}
#tertiary {
	width: 100%;
	float: left;
}



}
hr{
height: 1px;
border: 0;
color: #ddd;
background-color: #ddd;
width: 100%;
}

#solargroup
{
position:absolute;
left:200px;
top:20px;
z-index:-1;
} 

